@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,300italic,400italic&subset=cyrillic-ext,latin);
@import url(http://fonts.googleapis.com/css?family=Exo+2:400,400italic,300italic,300&subset=latin,cyrillic);

*, *:after, *:before
	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

body 
	{
	background: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size: 13px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	}
	
#wrapper
	{
	position: relative;
	float: left;
	clear: both;
	width: 640px;
	visibility: hidden;
	opacity: 1;
	z-index: 1;
	}

#header 
	{
	position: fixed;
	top: 0;
	float: left;
	clear: both;
	width: 640px;
	height: 78px;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.15);
	z-index: 2;
	}

#header_logo
	{
	position: relative;
	float: left;
	clear: both;
	width: 86px;
	height: 78px;
	background: #2329e6;
	}
	
#header_logo > a
	{
	display: block;
	position: relative;
	float: left;
	clear: both;
	margin: 12px 0 0 18px;
	width: 53px;
	height: 53px;
	background: url(/img/header_logo.png) center no-repeat;
	text-decoration: none;
	}

#language 
	{
	position: relative;
	float: left;
	clear: none;
	margin: 30px 0 0 26px;
	font: 300 19px/19px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #000;
	}
	
#language a
	{
	text-decoration: none;
	color: #000;
	}
	
#language .active
	{
	color: #000;
	cursor: default;   
	}
#language .active:hover
	{
	text-decoration: none;
	}

#language .inactive
	{
	color: #2329e6;
	cursor: pointer;    
	}
#language .inactive:hover 
	{
	text-decoration: none;
	color: #000;
	}
	
#menu_show
	{
	position: relative;
	float: right;
	clear: none;
	margin: 27px 17px 0 0;
	width: 32px;
	height: 24px;
	background: url(/img/menu_show.png) 0 0 no-repeat;
	cursor: pointer;
	}
	
#phone
	{
	display: block;
	position: relative;
	float: right;
	clear: none;
	margin: 28px 32px 0 0;
	font: 500 24px/24px 'Ubuntu', sans-serif;
	text-decoration: none;
	color: #000;
	}
	
#phone:hover 
	{
	text-decoration: none;
	}

#footer
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 91px;
	background: #000;
	}
	
#footer_slogan
	{
	position: relative;
	float: left;
	clear: both;
	margin: 44px 0 0 18px;
	font: 300 15px/15px 'Ubuntu', sans-serif;
	color: #f6f5f5;
	}
	
#footer_slogan a
	{
	color: #7f83ff;
	text-decoration: underline;
	}
	
#footer_slogan a:hover
	{
	color: #f6f5f5;
	text-decoration: none;
	}
	
#footer_logo 
	{
	display: block;
	position: relative;
	float: right;
	clear: none;
	margin: 38px 17px 0 0;
	width: 29px;
	height: 27px;
	background: url(/img/footer_logo.png) 0 0 no-repeat;
	text-decoration: none;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	}
	
#footer_logo:hover 
	{
	-webkit-transform: perspective(0px) rotateX(360deg);
	-moz-transform: perspective(0px) rotateX(360deg);
	-ms-transform: perspective(0px) rotateX(360deg);
	-o-transform: perspective(0px) rotateX(360deg);
	transform: perspective(0px) rotateX(360deg);
	}